GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/nbsd-nat.h File Reference

Go to the source code of this file.

## Functions
char * | nbsd_pid_to_exec_file (struct target_ops *self, int pid)

## Function Documentation

## ◆ nbsd_pid_to_exec_file()

char* nbsd_pid_to_exec_file | ( | struct target_ops * | self,
|  | int | pid
| ) |  |

Definition at line 28 of file nbsd-nat.c.

References name, pid, and xsnprintf().

Referenced by _initialize_amd64nbsd_nat(), _initialize_hppanbsd_nat(), and _initialize_i386nbsd_nat().